@charset "shift_jis";
/*
=========================================

ヘッダー用定義

=========================================
*/

.layout_header {
	clear: both;
	height: 115px;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: rgba(255,255,255,0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80ffffff', endColorstr='#80ffffff');
	_background-color: #ffffff;
	overflow: hidden;
	z-index: 9999;
	border-bottom: 1px solid #a5a5a5;
}
.layout_header h1 {
	float: left;
}
.layout_header .clm01 {
	float: right;
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
}
.layout_header .btnList02 {
	float: right;
	margin: 0 0 30px 30px;
	padding: 0;
}
.layout_header .btnList02 li {
	float: left;
	font-size: 12px;
	margin: 0 0 0 5px;
	padding: 0;
	list-style-type: none;
}
.layout_header .btnList02 li a {
	display: block;
	color: #ffffff;
	padding: 8px 10px 8px 40px;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
}
.layout_header .btnList02 li.cart a {
	background: #a92020 url(../shop/item/creeks/design/img01/header_icon_cart.png) 10px center no-repeat;
}
.layout_header .btnList02 li.mypage a {
	background: #000000 url(../shop/item/creeks/design/img01/header_icon_mypage.png) 10px center no-repeat;
}
.layout_header .btnList {
	float: right;
	margin: 6px 0 30px 0;
	padding: 0;
}
.layout_header .btnList li {
	float: left;
	margin: 0 0 0 20px;
	list-style-type: none;
	font-size: 16px;
}
.layout_header .btnList li.contact ,
.layout_header .btnList li.shop {
	margin-top: 5px;
}
.layout_header .btnList li a {
}
.layout_header .gnavi {
	clear: both;
	float: right;
	padding: 0;
}
.layout_header .gnavi li {
	float: left;
	margin: 0 0 0 30px;
	list-style-type: none;
	font-size: 16px;
}



